
rgw - Backport #17208

jewel: rgw: setting rgw_swift_url_prefix = "/" doesn't work as expected

09/02/2016 06:45 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Radoslaw Zarzynski   

Target version: v10.2.6   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/11497

Related issues:

Copied from rgw - Bug #16673: rgw: setting rgw_swift_url_prefix = "/" doesn't... Resolved 07/13/2016

History

#1 - 09/02/2016 06:45 PM - Nathan Cutler

- Copied from Bug #16673: rgw: setting rgw_swift_url_prefix = "/" doesn't work as expected added

#2 - 10/13/2016 10:06 AM - Loïc Dachary

dbf5b5b73dc5ceb20959a4a55dd695cd5f95d034 conflicts as of 9d1f756dfa1775338c2fa1cf6bfafd45b842b75f

#3 - 11/09/2016 03:00 PM - Loïc Dachary

dbf5b5b73dc5ceb20959a4a55dd695cd5f95d034 conflicts as of 0c38c464fff2280a6345b470f1c83aa6229776cc

#4 - 01/13/2017 08:19 PM - Matt Benjamin

- Assignee set to Matt Benjamin

Implemented, together with /info api support (the subject of issue #18526), in PR:

https://github.com/ceph/ceph/pull/12926

#5 - 01/29/2017 11:21 AM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

#6 - 01/29/2017 11:26 AM - Nathan Cutler

- Description updated

- Assignee changed from Matt Benjamin to Radoslaw Zarzynski

Also done in https://github.com/ceph/ceph/pull/12926

#7 - 02/01/2017 02:21 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v10.2.6

#8 - 02/15/2017 03:16 PM - Vikhyat Umrao

https://github.com/ceph/ceph/pull/11497

Powered by TCPDF (www.tcpdf.org)

03/13/2024 1/1

https://github.com/ceph/ceph/pull/11497
https://tracker.ceph.com/issues/18526
https://github.com/ceph/ceph/pull/12926
https://github.com/ceph/ceph/pull/12926
https://github.com/ceph/ceph/pull/11497
http://www.tcpdf.org

